.checkbox {
	input {
		display: none;
		&:checked {
			+label {
				&:before {
				}
			}
		}
		+label {

		}
	}
	label {
	}
}

.radio {
	display: inline-block;
	vertical-align: top;
	input {
		display: none;
		&:checked {
			+label {
				&:before {
					background: $secondary-color;
				}

			}
		}
		+label {
			margin: rem-calc(0 24 0 0);
		}
	}
	label {
		position: relative;
		padding-left: rem-calc(22);
		&:before {
			content: "";
			width: rem-calc(15);
			height: rem-calc(15);
			border: 3px solid #c0cbd0;
			border-radius: 50%;
			position: absolute;
			top: 50%;
			left: 0;
			margin-top: - rem-calc(7.5);
		}
	}
}